<?php
error_reporting(0);
//添加数据
//sql = "insert into biao (shouye,pindao,zhuanti,neirong) values ('空','空','空','空')"
//$shujuku_ip=数据库IP
//$shujuku_zhanghao=数据库帐号
//$shujuku_mima=数据库密码
//$shujuku_ming=数据库名
function tianjia($sql,$shujuku_ip,$shujuku_zhanghao,$shujuku_mima,$shujuku_ming)
  {
  $con = mysql_connect($shujuku_ip,$shujuku_zhanghao,$shujuku_mima);
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }
mysql_query("set names GB2312");//指定编码
mysql_select_db($shujuku_ming, $con);

$a=mysql_query($sql);
mysql_close($con);
$b="";
if($a)
{
$b="yes";
}
return $b;
  }
?>